import getFormItem from './plop/partial/FormItem.mjs';
import SingleGenerator from './plop/generator/index.mjs';

export default function (plop) {
  plop.setHelper('equals', (a, b) => a === b)
  plop.setPartial('Mustache', ({ obj, prop }) => { return (`{{${obj}.${prop}}}`) })
  plop.setPartial('WhichFormItem', getFormItem)
  plop.setGenerator('singleGenerator', SingleGenerator)
}
